﻿.nyaboutusbox {margin-top:50px}
.nyaboutusbox img {height:auto;display: block}
.nyabusone {margin-top:50px;display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center}
.nyabusone .nyabusonelef {width:58%;display:flex;justify-content:space-between}
.nyabusone .nyabusonerig {width:38%;color:#7a827f;font-size:28px;line-height:1.5}
ul.nyabusonelist {width:18%;display:flex;flex-direction:column;justify-content:space-between}
ul.nyabusonelist li {height:24%;margin-bottom:2.66%;cursor:pointer}
ul.nyabusonelist li:last-child {margin-bottom: 0}
ul.nyabusonelist li img {width:100%;height: 100%!important;object-fit:cover;line-height: 1;display: block}
ul.nyabusonelist2 {width:78%}
ul.nyabusonelist2 li {display:block}
ul.nyabusonelist2 li img {display:block;width:100%}
ul.nyabusonelist2 li:nth-child(n+2) {display:none}
.nyabonetit {font-weight:bold;color:#243830;font-size:54px;line-height:1.3;margin-bottom:10px}
.nyabustwo {margin-top:100px}
.nyabustwotit {text-align:center;margin-bottom:100px}
.nyabustwotit img {display:block;margin:0 auto;margin-bottom:18px;width: 130px}
.nyabustwotit strong {text-transform:uppercase;color:#a4d47f;font-size:36px;padding:20px 30px 0;display:inline-block;border-top:3px solid #9fc196;line-height: 1.3}
ul.nyabustwolist {display:flex;justify-content:space-between;margin-bottom:40px}
ul.nyabustwolist li {width:32%}
ul.nyabustwolist2 {display:flex;justify-content:space-between}
ul.nyabustwolist2 li {width:48.5%}
.nyabusthr {margin-top:90px}
.nyabusthrtit {text-align:center}
.nyabusthrtit p {display:inline-block;position:relative;padding:25px 50px;min-width:780px;box-sizing:border-box}
.nyabusthrtit p strong {display:inline-block;color:#709551;font-size:76px;line-height:1.2;position:relative;z-index:1}
.nyabusthrtit p:before {content:'';width:100%;height:100%;background:url(/js/36237/tit1.jpg) no-repeat;position:absolute;left:0;top:0;background-size:72%}
.nyabusthrtit p:after {content:'';width:100%;height:100%;background:url(/js/36237/tit2.jpg) no-repeat right bottom;position:absolute;right:0;bottom:0;background-size:72%}
.nyabusthrbox {margin-top:60px;display:flex}
.nyabusthrlef {width:60%;background:url(/js/36237/bg1.jpg) no-repeat center;background-size:cover;display:flex;align-items:center;justify-content:center;color:rgba(255,255,255,.8);font-size:100px;line-height: 1}
.nyabusthrrig {width:40%}
.thrtop {position:relative}
.thrtop img {display:block;width:100%}
.thrtop strong {position:absolute;width:100%;height:100%;top:0;left:0;display:flex;align-items:center;justify-content:center;color:#fff;font-size:30px;text-transform:uppercase;line-height: 1.2}
.thrbot {background:#204636;padding:40px;color:#fff}
.thrbot .thrbottit {position:relative;padding-bottom:25px;font-weight:bold;text-transform:uppercase;font-size:42px;margin-bottom:12px;line-height:1}
.thrbot p {font-size:22px;line-height:1.4}
.thrbot .thrbottit:after {content:'';width:80px;height:10px;background:#fff;position:absolute;bottom:0;left:0}
.nyabusfour {padding:70px 0 10px;background:url(/js/36237/bg.png) no-repeat center;background-size:100%}
.nyabusfourinfo {display:flex;justify-content:space-between;align-items:center;margin-bottom:60px}
.nyabusfourinfo:nth-child(2) {flex-direction:row-reverse}
.fourinfopic {width:46%}
.fourinfopic img {width:100%;display:block}
.fourinfotxt {width:47%;color:#7a827f;font-size:28px;line-height:1.5}
.fourfotit {text-align:center;font-weight:bold;color:#243830;font-size:54px;line-height:1.3;margin-bottom:10px;text-transform:uppercase}
.nyabusfive {background:url(/js/36237/bg2.jpg) no-repeat center;background-size:cover;padding:50px}
ul.abusfivelist {display:flex;justify-content:space-around}
ul.abusfivelist li {width:20%;text-align:center;color:#fff;font-weight:bold;font-size:26px;text-transform:uppercase;line-height:1.3}
ul.abusfivelist li div {margin:0 auto 20px;width:180px;max-width: 100%}
.nyabussix {margin-top:70px;text-align:center}
.nyabussixtit {color:#999;display:inline-block;font-weight:bold;background:url(/js/36237/ic3.png) no-repeat left;background-size:auto 120px;padding:30px 0 30px 180px;font-size:64px;line-height:1;margin-bottom:30px}
.nyabussix img {width:100%}
.nyabussev {margin-top:70px;text-align:center}
.nyabussevic {display:inline-block;margin:50px 0 60px;padding-top:60px;position:relative}
.nyabussevic:before {content:'';width:80%;height:4px;background:#709551;position:absolute;left:10%;top:0}
.nyabussevic img {width:320px}
ul.nyabussevlist {display:flex;flex-wrap:wrap;justify-content:space-between}
ul.nyabussevlist li {width:31%;margin-bottom:40px;box-shadow:5px 5px 12px #709551}
ul.nyabussevlist li img {display:block;width:100%}
.nyabuseig {margin-top:40px}
.nyabuseigtit {color:#243830;font-weight:bold;font-size:80px;line-height:1.2}
@media (max-width:1366px){.nyabonetit,.fourfotit{font-size:46px}
.nyabusone .nyabusonerig,.fourinfotxt{line-height:1.4;font-size:24px}
.nyabustwotit strong{font-size:30px}
.nyabusthrtit p{min-width:620px}
.nyabusthrtit p strong{font-size:56px}
.nyabusthrlef{font-size:80px}
ul.abusfivelist li div{width:120px}
ul.abusfivelist li{font-size:20px}
.nyabussixtit{font-size:50px;background-size: auto 100px;padding: 30px 0 30px 150px}
.nyabussevic img{width:240px}
.nyabuseigtit{font-size:64px}}
@media (max-width:1024px){.nyabonetit,.fourfotit{font-size:40px}
.nyabusone .nyabusonerig,.fourinfotxt{font-size:20px}
.nyabustwotit img{width:90px}
.nyabustwotit strong{font-size:26px}
.nyabusthrtit p{min-width:520px}
.nyabusthrtit p strong{font-size:50px}
.nyabusthrlef{font-size:70px}
.thrbot .thrbottit{font-size:30px}
.thrbot p{font-size:20px}
ul.abusfivelist li div{width:120px}
ul.abusfivelist li{font-size:20px}
.nyabussixtit{font-size:40px}
.nyabussevic img{width:180px}
.nyabuseigtit{font-size:60px}}
@media (max-width:768px){.nyabusone .nyabusonelef{width:100%}
.nyabusone .nyabusonerig{width:100%;padding-top:20px}
.nyabustwo,.nyabusthr,.nyabussix,.nyabussev{margin-top:60px}
.nyabustwotit{margin-bottom:40px}
.nyabusthrbox{flex-direction:column}
.nyabusthrlef{width:100%}
.nyabusthrlef:before{content:'';padding-top:70%}
.nyabusthrrig{display:flex;width:100%}
.thrtop img{height: 100%!important;object-fit: cover}
.thrtop{width:40%}
.thrbot{width:60%}
ul.abusfivelist{flex-wrap:wrap}
ul.abusfivelist li{width:48%;padding:20px 0}
.nyabussevic{margin:30px 0;padding-top:40px}}
@media (max-width:560px){.nyabonetit,.fourfotit{font-size: 26px}
.nyabusone .nyabusonerig,.fourinfotxt{font-size:17px}
.nyabustwotit img{width:60px}
.nyabustwotit{margin-bottom:20px}
.nyabustwotit strong{font-size:22px;padding:12px 10px 0}
.nyabusthrtit p{min-width: 90%;max-width: 90%;padding: 20px}
.nyabusthrtit p strong{font-size: 32px}
.nyabusthrlef{font-size: 50px}
.thrbot .thrbottit{font-size: 26px;padding-bottom: 18px}
.thrbot p{font-size: 17px}
ul.abusfivelist li div{width: 70px}
ul.abusfivelist li{font-size: 17px}
.nyabussixtit{font-size: 29px;background-size:auto 70px;padding:10px 0 10px 110px;text-align: left;margin-bottom: 15px}
.nyabussevic img{width: 110px}
.nyabuseigtit{font-size: 36px}
ul.nyabustwolist{margin-bottom:20px}
.nyabustwo, .nyabusthr, .nyabussix, .nyabussev{margin-top:40px}
.nyabusthrrig{flex-direction:column}
.thrtop{width:100%}
.thrbot{width:100%;padding: 20px}
.thrtop strong{font-size:22px}
.thrbot .thrbottit:after{height:6px}
.nyabusfour{padding-top:50px}
.nyabusfourinfo {flex-direction: column!important;margin-bottom: 40px}
.fourinfopic{width:100%}
.fourinfotxt{width:100%;padding-top:15px}
.nyabusfive{padding:30px 20px}
.nyabussevic{margin:20px 0;padding-top:26px}
ul.nyabussevlist{align-items:center}
ul.nyabussevlist li{width:48%;margin-bottom:30px}
.nyabuseig{margin-top:20px}}